label="2020" # name used to identify your results
name_task="results_pine"
S2_year="2016" # last year of the S2 data, 2 years needed, e.g., 2021 & 2022
S2_path="/work/RECONFORT/iota2_project_reconfort/s2_data_annual" # path to S2 data, sorteb by tile
number_of_chunks='100'  # images are processed in small chunk to save RAM
list_tiles='T31UDQ T31UDP T31UCQ T31UCP T31TEN T31TEM T31TDN T31TDM T31TCN T31TCM T30TYT' # eg, 'T31UDP T31TDN T30TYT'
scheduler_type='Slurm'
nb_parallel_tasks='10'
ground_truth_path='/work/RECONFORT/reconfort_package/reconfort_learning/iota2/vector_db_pine/pine_all_buf_no_road_simple_2020.shp'
